
	//报案人信息
	function check_bbr(bbr){
		if($("#check_bbr").hasClass("check_no")){//true为选中
			$.ajax({
		        cache: true,
		        type: "POST",
		        url:"clmInsureQueryPay.do",
		        data:{"cliamNo":$("#claimNo").val()},
		       // data:{"id":id,"claimNo":claimNo},// 你的formid
		        async: false,
		        error: function(request) {
		            alert("操作失败！");
		        },
		        success: function(data) {
		        	$("#pid").val(data.customerInfo.pid);
					$("#pname").val(data.customerInfo.name);
					$("#phone").val(data.customerInfo.phone);
					$("#tel").val(data.customerInfo.ftele);
					$("#contractAddr").val(data.customerInfo.faddr);
					$("#cardType").html(data.idTypeName);
					$("#idtype").val(data.customerInfo.idtype);
					$("#postCode").val(data.customerInfo.fzip);
					$("#sex").val(data.customerInfo.sex);
					$("#email").val(data.customerInfo.email);
					$("#repInsRelationship").val("401");
					$("#repRelationshipSpan").html("本人");
					if(data.customerInfo.sex=="1"){
						$("#spansex").html("男");
					}else{
						$("#spansex").html("女");
					}
		        }
		    });
		}else{
			$("#reportId").val("");
			$("#pid").val("");
			$("#pname").val("");
			$("#phone").val("");
			$("#tel").val("");
			$("#email").val("");
			$("#contractAddr").val("");
			$("#cardType").html("请选择类型");
			$("#idtype").val("");
			$("#postCode").val("");
			$("#spansex").html("请选择性别");
			$("#sex").val("");
			$("#repInsRelationship").val("");
			$("#repRelationshipSpan").html("请选择关系");
		}
		//alert($("#check_bbr").hasClass("check_no"));
	}
	function check_sqrBbr(bbr){
		
		if($("#check_sqrBbr").hasClass("check_no")){//true为选中
			$.ajax({
		        cache: true,
		        type: "POST",
		        url:"clmInsureQueryPay.do",
		        data:{"cliamNo":$("#claimNo").val()},
		       // data:{"id":id,"claimNo":claimNo},// 你的formid
		        async: false,
		        error: function(request) {
		            alert("操作失败！");
		        },
		        success: function(data) {
					$("#textSpanRelationship").html("与被保人关系：");
		        	$("#sqr_pid").val(data.customerInfo.pid);
					$("#sqr_pname").val(data.customerInfo.name);
					$("#sqr_phone").val(data.customerInfo.phone);
					$("#sqr_tel").val(data.customerInfo.ftele);
					$("#sqr_contractAddr").val(data.customerInfo.faddr);
					$("#sqridtype").val(data.customerInfo.idtype);
					$("#spanSqrIdType").html(data.idTypeName);
					$("#sqr_email").val(data.customerInfo.email);
					$("#sqr_postCode").val(data.customerInfo.fzip);
					$("#sqrappInsRelationship").val("401");
					$("#spanSqrappInsRelationship").html("本人");
					$("#sqrsex").val(data.customerInfo.sex);
					if(data.customerInfo.sex=="1"){
						$("#spansqrsex").html("男");
					}else{
						$("#spansqrsex").html("女");
					}
					$("#check_sqrBar").attr("class","check_no");
		        }
		    });
		}else{
			$("#sqr_email").val("");
			$("#sqr_postCode").val("");
			$("#sqr_pid").val("");
			$("#sqr_pname").val("");
			$("#sqr_phone").val("");
			$("#sqr_tel").val("");
			$("#sqr_contractAddr").val("");
			$("#sqridtype").val("");
			$("#spanSqrIdType").html("请选择类型");
			$("#sqrappInsRelationship").val("");
			$("#spanSqrappInsRelationship").html("请选择关系");
			$("#sqrsex").val("");
			$("#spansqrsex").html("请选择性别");
		}
	}
	function check_sqrBar(bbr){
		
		if($("#check_sqrBar").hasClass("check_no")){//true为选中
			$.ajax({
		        cache: true,
		        type: "POST",
		        url:"clmInsureQueryPay.do",
		        data:{"cliamNo":$("#claimNo").val()},
		       // data:{"id":id,"claimNo":claimNo},// 你的formid
		        async: false,
		        error: function(request) {
		            alert("操作失败！");
		        },
		        success: function(data) {
		        	$("#textSpanRelationship").html("与报案人关系：");
		        	$("#sqr_pid").val(data.reportPerson.clmPerson.pid);
					$("#sqr_pname").val(data.reportPerson.clmPerson.name);
					$("#sqr_phone").val(data.reportPerson.clmPerson.phone);
					$("#sqr_tel").val(data.reportPerson.clmPerson.tel);
					$("#sqr_contractAddr").val(data.reportPerson.clmPerson.contractAddr);
					$("#sqridtype").val(data.reportPerson.clmPerson.idtype);
					$("#spanSqrIdType").html(data.reportIdTypeName);
					$("#sqr_email").val(data.reportPerson.clmPerson.email);
					$("#sqr_postCode").val(data.reportPerson.clmPerson.postCode);
					$("#sqrappInsRelationship").val("401");
					$("#spanSqrappInsRelationship").html("本人");
					$("#sqrsex").val(data.reportPerson.clmPerson.sex);
					if(data.reportPerson.clmPerson.sex=="1"){
						$("#spansqrsex").html("男");
					}else{
						$("#spansqrsex").html("女");
					}
					$("#check_sqrBbr").attr("class","check_no");
		        }
		    });
		}else{
			$("#textSpanRelationship").html("与被保人关系：");
			$("#sqr_email").val("");
			$("#sqr_postCode").val("");
			$("#sqr_pid").val("");
			$("#sqr_pname").val("");
			$("#sqr_phone").val("");
			$("#sqr_tel").val("");
			$("#sqr_contractAddr").val("");
			$("#sqridtype").val("");
			$("#spanSqrIdType").html("请选择类型");
			$("#sqrappInsRelationship").val("");
			$("#spanSqrappInsRelationship").html("请选择关系");
			$("#sqrsex").val("");
			$("#spansqrsex").html("请选择性别");
		}
	}
	/*
	function queryAccidentInfo(){
		//alert("111111");
		SkipByPost("queryAccidentInfo.do",{claimNo:$("#claimNo").val()});
	}
	
	function clmInsureQuery(){
		SkipByPost("clmInsureQuery.do",{claimNo:$("#claimNo").val()});
	}
	
	function check_person(a){
		//id="formPerson" style="display: none"
			divformPerson.style.display='block';
			divformCenter.style.display='none';
			$("#claimPayeeType").val("1");
			//$("#")
			$("#geren").attr("class",'check_no txt_blue');
			$("#danwei").attr('class','check_yes txt_blue');
			//.attr('class',);
	}*/
	function check_center(a){
		//id="formCenter" style="display: none">
		divformCenter.style.display='block';
		divformPerson.style.display='none';
		$("#claimPayeeType").val("2");
		
		$("#danwei").attr("class",'check_no txt_blue');
		$("#geren").attr("class",'check_yes txt_blue');
	}
	//编辑领款人信息（通过ID先查询）
	function editClmPayeeQuery(id,current){
		$("#geren").attr('class',"check_no txt_blue");
		$("#danwei").attr('class',"check_no txt_blue");
		//当前从不选中到选中时直接跳回不进入编辑框
		$.ajax({
	        type: "POST",
	        url:"queryClmPayee.do",
	        data:{"id":id},
	       // data:{"id":id,"claimNo":claimNo},// 你的formid
	        async: false,
	        dataType:'json',
	        success: function(data) {
	        	 //$("#pid").val(data.objId);
	        	 
    			 //单位领款人
	        	 //领款人类型 1个人\2单位
	        	 if(data.claimPayeeType=="1"){
	        		 $("#claimPayeeId").html(data.claimPayeeId);         //证件号码：                        
		        	 $("#claimPayeeName").html(data.claimPayeeName);      //姓名：            
		        	 $("#payeePhone").html(data.payeePhone);          //移动电话：        
		        	 $("#payeeTel").html(data.payeeTel);            //固定电话：        
		        	 $("#payeeContractAddr").html(data.payeeContractAddr);   //联系地址：        
		        	 $("#payeePostCode").html(data.payeePostCode);       //邮政编码：
		        	 $("#payeeProvince").html(data.payeeProvince);       //所在省   
		        	 $("#payeeCityCode").html(data.payeeCityCode);       //所在市
		        	 $("#payeeEmail").html(data.payeeEmail);          //邮箱地址：        
		        	 $("#bankName").html(data.bankName);            //银行名称：        
		        	 //$("#bankSubName").html(data.bankSubName);         //开户行：          
		        	 $("#bankAccountNo").html(data.bankAccountNo);       //银行帐号：
		        	 $("#payeerelationship").val(data.payeeInsRelationship);
	    			 $("#payeesex").val(data.claimPayeeGenderCode);
	    			 $("#payeeidcard").val(data.claimPayeeIdType);
	    			 $("#paymodetype").val(data.payMode);
	    			 $("#claimPayeeType").val(data.claimPayeeType);
	    			 $("#spanpersonidtype").html(data.claimPayeeIdName);//证件类型
	    			 $("#spanpersonsex").html(data.claimPayeeGenderName);//性别
	    			 $("#spanpayeeInsRelationship").html(data.payeeInsRelationshipName);//与被保险人关系
	    			 $("#spanpaymode").html(data.payModeName);//与被保险人关系
	    			 $("#objId").val(data.objId);
//	    			 $("#payRate").html(data.payRate);
	    			 $("#drawMoney").html(data.drawMoney);
	    			 
	    			 showDiv('divformPerson');
	     			/* $("#divformPerson").css("display","block");
					 $("#divformCenter").css("display","none");*/
					 if(data.payMode=="3"){
						$("#span1").html("*");
						$("#span2").html("*");
						$("#span3").html("*");
					 }else{
						$("#span1").html("");
						$("#span2").html("");
						$("#span3").html("");
					 }
	        	 }else if(data.claimPayeeType=="2"){ 
		    		$("#centerCompanyName").html(data.claimPayeeName);
		    		$("#bankAccountName1").html(data.bankName);
		    		//$("#centerbankSubName").html(data.bankSubName);         //开户行：   
		    		$("#centerbankAccountNo").html(data.bankAccountNo);       //银行帐号：
	        		$("#spancenterrelationship").html(data.payeeInsRelationshipName);//与被保险人关系
	    			$("#spancenterpaymode").html(data.payModeName);//与被保险人关系
	    			$("#centerpayeerelationship").val(data.payeeInsRelationship);
	    			$("#centerpaymodetype").val(data.payMode);
	    			$("#objId").val(data.objId);
	    			$("#centerProvince").html(data.payeeProvince);       //所在省   
		        	$("#centerCityCode").html(data.payeeCityCode);       //所在市
	    			showDiv('divformCenter');
	     			/*$("#divformPerson").css("display","none");
					$("#divformCenter").css("display","block");*/
					if(data.payMode=="3"){
						$("#span1").html("*");
						$("#span2").html("*");
						$("#span3").html("*");
					}else{
						$("#span1").html("");
						$("#span2").html("");
						$("#span3").html("");
					}
	        	 }else if(data.claimPayeeType=="3"){
	        		 divId="hospitalInfo";
	        		 $("#objId").val(data.objId);
	                 $("#hospitalName").text(data.tblMedinsInfo.medinsChnName);
	                 $("#hospitalAddr").text(data.tblMedinsInfo.chnAddress);
	                 $("#hospitalType").text(data.tblMedinsInfo.medinsNatrue);
	                 $("#hospitalContactPerson").text(data.tblMedinsInfo.contact);
	                 $("#hospitalContactPhone").text(data.tblMedinsInfo.contactPhone);
	                 $("#hospitalFaxNo").text(data.tblMedinsInfo.faxNumber);
	                 $("#hospitalBankAccountName").text(data.bankAccountName);
	                 $("#hospitalBankName").text(data.bankName);
	                 $("#hospitalBankAccountNo").text(data.bankAccountNo);
	                 $("#partnerId").val(data.partnerId);
	                 $("#claimPayeeType").val(data.claimPayeeType);
	                 $("#hospitalSpanpaymode").html(data.payModeName);
	                 $("#paymodetype").val(data.payMode);
	                 $("#payType").val('3');
	                 
	                 showDiv('hospitalInfo');
	        	 }else if(data.claimPayeeType=="4"){
	        		 divId="TPAInfo";
	        		 $("#objId").val(data.objId);
					 $("#tpaName").text(data.tblTpaServiceSup.tpaSupName);
					 $("#tpaAddr").text("");
					 $("#tpaContactPerson").text("");
					 $("#tpaContactPhone").text("");
					 $("#tpafFaxNo").text("");
					 $("#tpaBankAccountName").text(data.bankAccountName);
					 $("#tpaBankName").text(data.bankName);
					 $("#tpaBankAccountNo").text(data.bankAccountNo);
		             $("#partnerId").val(data.partnerId);
		             $("#claimPayeeType").val(data.claimPayeeType);
	                 $("#paymodetype").val(data.payMode);
	                 $("#tpaSpanpaymode").html(data.payModeName);
		             $("#payType").val('4');
		             
		             showDiv('TPAInfo');
	        	 }
	        	 //alert(data.bankAccountNo);
	        	//$("#payTbbody tr[id='"+id+"']").remove();
	        	//$(current).parent().parent().remove();
	        	
	        },
	        error: function(request) { 
	        	alert("获取信息失败。");
	        }
	    });
	}
	
	
	function editClmPayee(id,current){
		$.ajax({
	        cache: true,
	        type: "POST",
	        url:"updateClmPayee.do",
	        data:{"id":id},
	       // data:{"id":id,"claimNo":claimNo},// 你的formid
	        async: false,
	        error: function(request) {
	            alert("删除失败！");
	        },
	        success: function(data) {
	        	alert("删除成功！");
	        	//$("#paybody").remove(aa.firstChild);
	        	//$("#payTbbody tr[id='"+id+"']").remove();
	        	$(current).parent().parent().remove();
	        }
	    });
	}
	//删除领款人信息
	function delClmPayee(id,current){
		if(confirm("确认删除此信息？")){
			$.ajax({
		        cache: true,
		        type: "POST",
		        url:"delClmPayee.do",
		        data:{"id":id},
		       // data:{"id":id,"claimNo":claimNo},// 你的formid
		        async: false,
		        error: function(request) {
		            alert("删除失败！");
		        },
		        success: function(data) {
		        	alert("删除成功！");
		        	clearPerson();
		        	clearCenter();
		        	$(current).parent().parent().remove();
		        	for ( var i = 0; i < $("#payTbbody tr").length; i++) {
		        		var tr = $("#payTbbody tr").eq(i);
		        		var disnormalNum = tr.find("SPAN[id='payTbNumber']");
		        		disnormalNum.html(i+1);
		        		
					}
		        }
		    });
		}
		
		
	}
	function addClmPayeeForCom(){
		var check = new RegExp("^[0-9]*$");//校验银行账号是否仅为数字
		var divcenterpayeerelationship = $("#divcenterpayeerelationship_code").val();
		if(divcenterpayeerelationship!=undefined){
			$("#centerpayeerelationship").val(divcenterpayeerelationship);
		}
		var divcenterpaymodetype = $("#divcenterpaymodetype_code").val();
		if(divcenterpaymodetype!=undefined){
			$("#centerpaymodetype").val(divcenterpaymodetype);
		}
		if($.trim($("#centerpayeerelationship").val()).length==0){
			alert("请选择领款人与被保人关系。");
			return ;
		}
		if($.trim($("#centerpaymodetype").val()).length==0){
			alert("请选择领款人支付方式。");
			return ;
		}
		if($.trim($("#centerCompanyName").val()).length==0){
			alert("请填写领款人公司名称。");
			return ;
		}
		if($("#centerpaymodetype").val()=="1"){
			$("#bankAccountName").val("");
			$("#centerbankSubName").val("");
			$("#centerbankAccountNo").val("");
		}else{
			if($.trim($("#bankAccountName").val()).length==0){
				alert("请填写领款人银行名称。");
				return ;
			}
			if($.trim($("#centerbankSubName").val()).length==0){
				alert("请填写领款人开户行。");
				return ;
			}
			if($.trim($("#centerbankAccountNo").val()).length==0){
				alert("请填写领款人银行帐号。");
				return ;
			}
			if(!check.test($("#centerbankAccountNo").val())){
				alert("银行帐号不能为非数字!");
				return false;
			}
		}
		$.ajax({
	        cache: true,
	        type: "POST",
	        url:"addClmPayeeForCom.do",
	        data:$('#formPerson').serialize(),// 你的formid
	        async: false,
	        error: function(request) {
	            alert("保存失败！");
	        },
	        success: function(data) {
	        	if($("#objId").val()!=""&&$("#objId").val()!=undefined){
	        		var tr =$("#payTbbody").find("tr[id='"+$("#objId").val()+"']");
	        		tr.find("span[id='spanPayNameForObjId']").html(data.claimPayeeName);
	        		tr.find("span[id='spanRelationshipForObjId']").html(data.payeeInsRelationshipName);
	        		tr.find("span[id='spanPaymethodForObjId']").html(data.payModeName);
	        	}else{
	        		$("#payTbbody").append("<tr id="+data.objId+"><th width=\"6%\" ><span id=\"payTbNumber\">"+(parseInt($("#payTbbody").find("tr").length)+1)+"</span></th>"+
	                        "<td width=\"9%\">"+data.claimPayeeName+"</td>"+
	                        "<td width=\"17%\">同被保险人关系："+data.payeeInsRelationshipName+"</td>"+
	                        "<td width=\"12%\">支付方式："+data.payModeName+"</td>"+
	                        "<td width=\"5%\"><a style=\"cursor: pointer;\" class=\"txt_blue\"  onclick=\"editClmPayeeQuery('"+data.objId+"',this)\">编辑</a></td>"+
	                        "<td width=\"51%\"><a style=\"cursor: pointer;\" class=\"txt_blue\" onclick=\"delClmPayee('"+data.objId+"',this)\">删除</a></td>"+
	                      "</tr>");
	        	}
	        	alert("保存成功！");
				$("#geren").attr("class",'check_no txt_blue');
				$("#danwei").attr('class','check_no txt_blue');
	        	$("#divformPerson").css("display","none");
	        	$("#divformCenter").css("display","none");
	        	clearPerson();
	        	clearCenter();
	            //onclick="editClmPayee(${a.objId },this)"
	        }
	    });
	}
	function addClmPayee(){
		var check = new RegExp("^[0-9]*$");//校验银行账号是否仅为数字
		var payeerelationship = $("#divpayeerelationship_code").val();
		if(payeerelationship!=undefined){
			$("#payeerelationship").val(payeerelationship);
		}
		var divpayeeidcard = $("#divpayeeidcard_code").val();
		if(payeerelationship!=undefined){
			$("#payeeidcard").val(divpayeeidcard);
		}
		var divpayeesex = $("#divpayeesex_code").val(); 
		if(divpayeesex!=undefined){
			$("#payeesex").val(divpayeesex);
		}
		var divpaymodetype = $("#divpaymodetype_code").val();
		if(divpaymodetype!=undefined){
			$("#paymodetype").val(divpaymodetype);
		}
		if($.trim($("#payeerelationship").val()).length==0){
			alert("请选择领款人与被保人关系。");
			return ;
		}
		if($.trim($("#payeeidcard").val()).length==0){
			alert("请选择领款人证件类型。");
			return ;
		}
		if($.trim($("#payeesex").val()).length==0){
			alert("请选择领款人性别。");
			return ;
		}
		if($.trim($("#paymodetype").val()).length==0){
			alert("请选择领款人支付方式。");
			return ;
		}
		if($.trim($("#claimPayeeId").val()).length==0){
			alert("请填写领款人证件号码。");
			return ;
		}
		if($.trim($("#claimPayeeName").val()).length==0){
			alert("请填写领款人姓名。");
			return ;
		}
		if($.trim($("#payeePhone").val()).length==0&&$.trim($("#payeeTel").val()).length==0){
			alert("请填写领款人固话/移动电话。");
			return ;
		}
		if($.trim($("#payeeContractAddr").val()).length==0){
			alert("请填写领款人联系地址。");
			return ;
		}
		if($.trim($("#payeePostCode").val()).length==0){
			alert("请填写领款人邮政编码。");
			return ;
		}
		if($.trim($("#payeeEmail").val()).length==0){
			alert("请填写领款人邮箱。");
			return ;
		}
		if($("#paymodetype").val()=="3"){
			if($.trim($("#bankName").val()).length==0){
				alert("请填写领款人银行名称。");
				return ;
			}
			if($.trim($("#bankSubName").val()).length==0){
				alert("请填写领款人开户行。");
				return ;
			}
			if($.trim($("#bankAccountNo").val()).length==0){
				alert("请填写领款人银行账号。");
				return ;
			}
			if(!check.test($("#bankAccountNo").val())){
				alert("银行帐号不能为非数字!");
				return false;
			}
		}else{
			$("#bankName").val("");
			$("#bankSubName").val("");
			$("#bankAccountNo").val("");
		}
		
		$.ajax({
	        cache: true,
	        type: "POST",
	        url:"addClmPayee.do",
	        data:$('#formPerson').serialize(),// 你的formid
	        async: false,
	        error: function(request) {
	            alert("保存失败！");
	        },
	        success: function(data) {
	        	
	        	if($("#objId").val()!=""&&$("#objId").val()!=undefined){
	        		var tr =$("#payTbbody").find("tr[id='"+$("#objId").val()+"']");
	        		tr.find("span[id='spanPayNameForObjId']").html(data.claimPayeeName);
	        		tr.find("span[id='spanRelationshipForObjId']").html(data.payeeInsRelationshipName);
	        		tr.find("span[id='spanPaymethodForObjId']").html(data.payModeName);
	        	}else{
	        		$("#payTbbody").append("<tr id="+data.objId+"><th width=\"6%\"><span id=\"payTbNumber\">"+(parseInt($("#payTbbody").find("tr").length)+1)+"</span></th>"+
	    			"<td width=\"9%\">"+data.claimPayeeName+"</td>"+
	                "<td width=\"17%\">同被保险人关系："+data.payeeInsRelationshipName+"</td>"+
	                "<td width=\"12%\">支付方式："+data.payModeName+"</td>"+
	                 "<td width=\"5%\"><a style=\"cursor: pointer;\"  class=\"txt_blue\"  onclick=\"editClmPayeeQuery('"+data.objId+"',this)\">编辑</a></td>"+
	                 "<td width=\"51%\"><a style=\"cursor: pointer;\"  class=\"txt_blue\" onclick=\"delClmPayee('"+data.objId+"',this)\">删除</a></td>"+
	               "</tr>");
	        	}
	        	
	        	alert("保存成功！");
				$("#geren").attr("class",'check_no txt_blue');
				$("#danwei").attr('class','check_no txt_blue');
	        	$("#divformPerson").css("display","none");
	        	$("#divformCenter").css("display","none");
	        	clearPerson();
	        	clearCenter();
	        }
	    });
	}
	//赔案相关人员信息保存
	function savepayInfo(){
		//var formt = ;
		$("#repInsRelationship").val($("#divrepInsRelationship_code").val());
		$("#idtype").val($("#dividtype_code").val());
		$("#sex").val($("#divsex_code").val());
		$("#sqrsex").val($("#divSqrsex_code").val());
		$("#sqridtype").val($("#divSqridtype_code").val());
		$("#sqrappInsRelationship").val($("#divSqrappInsRelationship_code").val());
		$.ajax({
	        type: "POST",
	        url:"savepayInfo.do",
	        data:$('#formPayInfo').serialize(),// 你的formid
	       // data:{idtype:"12345",zjtest:"zjtest"},
	        error: function(request) {
	            alert("保存失败！");
	        },
	        success: function(data) {
	        	alert("保存成功！");
	            //$("#commonLayout_appcreshi").parent().html(data);
	        }
	    });
	}
	
	function changeCheckBox(id){
		if(id=='divformPerson'){/**个人*/
			if($("#geren").is(".check_yes")){
				//当“单位”从未选中到选中时“个人”选框变为不选中
				$("#geren").attr('class',"check_yes txt_blue");
				$("#divformPerson").css("display","block");
				$("#"+id+"").css("display","none");
				$('#claimPayeeType').val("2");
			}else{
				//当“个人”从未选中到选中时“单位”选框变为不选中
				$('#danwei').attr('class','check_no txt_blue');
				$("#divformCenter").css("display","none");
				$("#"+id+"").css("display","block");
				$("#claimPayeeType").val("1");
			}
			
			clearPerson();
		}else if(id=='divformCenter'){/**单位*/
			if($("#danwei").is(".check_yes")){
				//当“单位”从未选中到选中时“个人”选框变为不选中
				$("#danwei").attr('class',"check_yes txt_blue");
				$("#divformCenter").css("display","block");
				$("#"+id+"").css("display","none"); 
				$("#claimPayeeType").val("1");
			}else{
				$('#geren').attr('class','check_no txt_blue');
				$("#divformPerson").css("display","none");
				$("#"+id+"").css("display","block");
				$("#claimPayeeType").val("2");
			}
			clearCenter();
		}
		
		
		}
	function clearCenter(){
		if($("#objId").val()!=""){ 
			$("#objId").val(""); 
		}
		$("#centerCompanyName").val("");
		$("#bankAccountName").val("");
    	$("#centerbankSubName").val("");         //开户行：          
    	$("#centerbankAccountNo").val("");       //银行帐号：
		$("#spancenterrelationship").html("请选择类型");//与被保险人关系
		$("#spancenterpaymode").html("请选择类型");//与被保险人关系
		$("#centerpayeerelationship").val("");
		$("#centerpaymodetype").val(""); 
	}
	function clearPerson(){
		if($("#objId").val()!=""){ 
			$("#objId").val(""); 
		}
		 $("#claimPayeeId").val("");         //证件号码：                        
       	 $("#claimPayeeName").val("");      //姓名：            
       	 $("#payeePhone").val("");          //移动电话：        
       	 $("#payeeTel").val("");            //固定电话：        
       	 $("#payeeContractAddr").val("");   //联系地址：        
       	 $("#payeePostCode").val("");       //邮政编码：        
       	 $("#payeeEmail").val("");          //邮箱地址：        
       	 $("#bankName").val("");            //银行名称：        
       	 $("#bankSubName").val("");         //开户行：          
       	 $("#bankAccountNo").val("");       //银行帐号：
       	 $("#payeerelationship").val("");
		 $("#payeesex").val("");
		 $("#payeeidcard").val("");
		 $("#paymodetype").val("");
		 $("#claimPayeeType").val("");
		 $("#spanpersonidtype").html("请选择类型");//证件类型
		 $("#spanpersonsex").html("请选择类型");//性别
		 $("#spanpayeeInsRelationship").html("请选择类型");//与被保险人关系
		 $("#spanpaymode").html("请选择类型");//与被保险人关系 
	}
	
	function changeCenMethod(code){
		if(code=="1"){
			$("#span1").html("");
			$("#span2").html("");
			$("#span3").html("");
		}else{
			$("#span1").html("*");
			$("#span2").html("*");
			$("#span3").html("*");
		}
	}
	function changeMethod(code){
		if(code=="3"){
			$("#span4").html("*");
			$("#span5").html("*");
			$("#span6").html("*");
		}else{
			$("#span4").html("");
			$("#span5").html("");
			$("#span6").html("");
		}
	}